» Ubuntu » Packages » lucid (10.04LTS) » ruby » libpacket-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libpacket-ruby  ]

Package: libpacket-ruby (0.1.15-4) [universe]

Links for libpacket-ruby

Screenshot

Ubuntu Resources:

Download Source Package libpacket-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ryan Niebur
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Micah Anderson
  • Gunnar Wolf

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby library for Event driven network programming (dependency package)

Packet is a pure ruby library for writing network applications in Ruby. It follows Evented Model of network programming and implements almost all the features provided by EventMachine.

It also provides easy to use UNIX workers for concurrent programming.

This is a dummy package depending on the library for the current default version of Ruby.

Other Packages Related to libpacket-ruby

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libpacket-ruby1.8
    Ruby library for Event driven network programming (ruby 1.8 version)

Download libpacket-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 1.9 kB40.0 kB [list of files]